<Layers name="level02">
    <Layer name="fx/1" x="804" y="268" width="15" height="15" visible="1" opacity="255" ind="8" />
    <Layer name="fx/2" x="160" y="145" width="15" height="15" visible="1" opacity="255" ind="7" />
    <Layer name="fx/3" x="717" y="619" width="15" height="15" visible="1" opacity="255" ind="6" />
    <Layer name="spots/1" x="0" y="0" width="0" height="0" visible="1" opacity="255" ind="3" />
    <Layer name="^arch" x="-170" y="262" width="1205" height="426" visible="1" opacity="255" ind="1" />
    <Layer name="_back" x="-170" y="0" width="1366" height="768" visible="1" opacity="255" ind="0" />
</Layers>
